» Ubuntu » Pakiety » precise (12.04LTS) » ruby » libinnate-ruby1.9.1
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Pakiet źródłowy: libinnate-ruby  ]

Pakiet: libinnate-ruby1.9.1 (2010.07-1) [universe]

Odnośniki dla libinnate-ruby1.9.1

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libinnate-ruby:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

core web-framework part of Ramaze (ruby1.9.1)

Inne pakiety związane z libinnate-ruby1.9.1

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby

Pobieranie libinnate-ruby1.9.1

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 43,4 KiB328,0 KiB [lista plików]